Subject: failure notice
From: MAILER-DAEMON@none
To: [email-masked]
Date: 14 Feb 2017 07:21:26 -0000

Hi. This is the qmail-send program at none.
I'm afraid I wasn't able to deliver your message to the following addresses.
This is a permanent error; I've given up. Sorry it didn't work out.

<[email-masked]>:
Unable to find alias user!
I'm not going to try again; this message has been in the queue too long.

--- Below this line is a copy of the message.

Date: Tue Feb 14 00:00:35 2017
From: GX-PBX-REPORT <[email-masked]>
To: <[email-masked]>
Subject: The CDR of UCM

--=========I am a boundary==========
Content-Type: text/html;charset=utf-8
Content-Transfer-Encoding: 8bit

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <title>UCM Email of cdr</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
</head>

</html>

<body style="margin: 0; padding: 0;">
    <table border="0" cellpadding="0" cellspacing="0" width="100%">
        <tr>
            <td style="padding: 10px 0;">
                <table bgcolor="#f8f8f8" align="center" border="0" cellpadding="0" cellspacing="0" width="600" style="border-collapse: collapse;">
                    <tr>
                        <td align="center" valign="top" background="cid:part1.06090408.01060107" width="600" height="270" style="color: #153643; font-size: 28px; font-weight: bold; font-family: Arial, sans-serif;">
                            <p style="color: #FFFFFF; text-align: center; border-radius: 5px; width: 100%; margin: 80px auto 0;">
                            </p>
                        </td>
                    </tr>
                    <tr>
                        <td style="padding: 30px 40px 30px 40px;" id="content">
<table border="0" cellpadding="0" cellspacing="0" width="520">
    <tr>
        <td>
            <p style="margin-top: 0px; margin-bottom: 0px;">
                <span style="font-family: arial, helvetica, sans-serif; line-height: 2em; font-size: 16px;">This is the Call Detail Report from UCM.</span>
            </p>
            <p style="margin-top: 0px; margin-bottom: 0px;">
                <span style="font-family: arial, helvetica, sans-serif; line-height: 2em; font-size: 16px;">There is 1285 items from 2017-02-13 to 2017-02-14 in total.</span>
            </p>
            <p style="margin-top: 0px; margin-bottom: 0px;">
                <br/>
            </p>
        </td>
    </tr>
</table>

                        </td>
                    </tr>
                </table>
            </td>
        </tr>
    </table>
</body>

</html>

--=========I am a boundary==========
Content-Type: text/csv; name="2017-02-13~2017-02-14.csv"
Content-Transfer-Encoding: base64
Content-Description: cdr attachment.
Content-Disposition: attachment; filename="2017-02-13~2017-02-14.csv"

--=========I am a boundary==========
Content-Type: image/png;name="cdr_template.png"
Content-Transfer-Encoding: base64
Content-ID: <part1.06090408.01060107>
Content-Disposition: inline; filename="cdr_template.png"

////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////

--=========I am a boundary==========--